extends /layout

block content
    div(class="mdc-drawer-app-content mdc-top-app-bar--fixed-adjust app-content-modal")
        main(class="main-content" id="main-content")
            include /progress/progress.pug
            div(id="content" class="content")
                block menucontent